using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Admin_Logout : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (SnSee.Module.Admin.Admin.AdminLogout())
        {
            Response.Redirect(SnSee.Config.WebConfig.AdminPath + "/Login.aspx", true);
        }
    }
}
